{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "pattern": [
    "A ",
    " A"
  ],
  "key": {
    "A": "minecraft:blue_dye"
  },
  "result": {
    "components": {
      "minecraft:item_model": "minecraft:blue_dye",
      "minecraft:item_name": {
        "text": "Herb Cave Painting",
        "color": "white"
      },
      "minecraft:entity_data": {
        "Tags": [
                  "OverlyRealistic.Block.IsCustomBlockMarker"
                ],
        "id": "minecraft:marker",
        "data": {
            "placement_function": "overly_realistic:general/custom_blocks/cave_painting/player_place_cave_painting",
            "type": "herb",
            "IsCustomBlock": "herb_cave_painting",
            "painting_type": "🌿",
            "painting_color": "#1C3DA0"
        }
      },
      "minecraft:custom_data": {
        "IsCustomBlock": "herb_cave_painting",
        "IsCavePainting": true
      },
      "custom_model_data": {"strings":["overlyrealistic:herb_cave_painting"]}
    },
    "count": 1,
    "id": "minecraft:allay_spawn_egg"
  },
  "show_notification": true
}